/* directory of development organizations Cascading Style Sheet (CSS) */

/* link class */

/* common */

a {color: #008080; text-decoration: underline}
a:link {color: #008080; text-decoration: underline}
a:active {color: #008080; text-decoration: underline}
a:hover {color: #008080; text-decoration: underline}
a:visited {color: #606060; text-decoration: underline}

/* small */

a.small {font-size: 8pt; color: #606060; text-decoration: underline}
a.small:link {font-size: 8pt; color: #606060; text-decoration: underline}
a.small:active {font-size: 8pt; color: #606060; text-decoration: underline}
a.small:hover {font-size: 8pt; color: #606060; text-decoration: underline}
a.small:visited {font-size: 8pt; color: #606060; text-decoration: none}

/* breadcrumbs */

a.breadcrumbs {font-size: 8pt; color: #606060; text-decoration: underline}
a.breadcrumbs:link {font-size: 8pt; color: #606060; text-decoration: underline}
a.breadcrumbs:active {font-size: 8pt; color: #606060; text-decoration: underline}
a.breadcrumbs:hover {font-size: 8pt; color: #606060; text-decoration: underline}
a.breadcrumbs:visited {font-size: 8pt; color: #606060; text-decoration: none}

/* footer */

a.footer {font-size: 8pt; color: #606060; text-decoration: underline}
a.footer:link {font-size: 8pt; color: #606060; text-decoration: underline}
a.footer:active {font-size: 8pt; color: #606060; text-decoration: underline}
a.footer:hover {font-size: 8pt; color: #606060; text-decoration: underline}
a.footer:visited {font-size: 8pt; color: #606060; text-decoration: none}

/* end link class */

/* copy class */

.copy {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000}
.copyteal {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #008080}
.copygrey {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #606060}
.copy_white {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #ffffff}

.copysmall {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000}
.copysmall_teal {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #008080}
.copysmall_grey {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #606060}
.copysmall_white {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #ffffff}

.copybreadcrumbs {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #606060}
.titlebreadcrumbs {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #606060}
.copyfooter {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000}

.highlight {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #cc0000; font-weight: bold}

/* end copy class */

/* title class */

.title {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold}
.subtitle {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}

.titleteal {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #008080; font-weight: bold}
.subtitleteal {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #008080; font-weight: bold}
.subtitlewhite {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff; font-weight: bold}

.titlegrey {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #808080; font-weight: bold}
.subtitlegrey {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #606060; font-weight: bold}

.titlered {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #cc0000; font-weight: bold}
.subtitlered {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #cc0000; font-weight: bold}

.titlesmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: bold}
.titlesmall_teal {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #008080; font-weight: bold}
.titlesmall_grey {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #606060; font-weight: bold}

.subsmall {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: bold}
.subsmall_teal {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #008080; font-weight: bold}
.subsmall_grey {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #606060; font-weight: bold}
.subsmall_white {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; font-weight: bold}

.titlefooter {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: bold}

/* end title class */

/* misc class */

.imgright {float: right}
.imgleft {float: left}
.ul {display: block; list-style: outside; margin-top:0; margin-bottom:0;}
.ulmain {display: block; list-style: outside; margin-bottom: 0px; margin-left: 15px; margin-top: 0px;}
.border {border: thin solid Silver;}
.borderblack { border-color: Black;}
.b {vertical-align: bottom; }
.t {vertical-align: top; }

/* end misc class */